MBPATH(8)

NAME
mbpath - translate mailbox names to filesystem paths

SYNOPSIS
mbpath [ -C config-file ] [ -q ] [ mailbox-names... ]

DESCRIPTION
Given a mailbox name or a space separated list of mailbox names, mbpath outputs the filesystem path to the mailbox.

Mbpath reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Read configuration options from config-file.

-q suppress any error output.

-s if any error occurs, stop processing the list of mailboxes and exit.

FILES

/etc/imapd.conf